Subject: RE: precompiled X11 libs
From: [email-masked] (Sergey Okhapkin)

3 Feb 1997 02:26:39 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: Long Doan <[email-masked]>,
        "'Ryan M. Hager'"
	 <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>,
        "[email-masked]" <[email-masked]>
Encoding: 12 TEXT
Original-Sender: [email-masked]

Ryan M. Hager wrote:
> <<File: Xwinmake.txt>>
> I have tried to compile the X11 using your instructions, included is the
> file containing the error messages I had. I am really new, however. I need

It seems to me, that all <tab> characters in your makefiles are replaced to to spaces :-(

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".